Redmine - Defect #7708

ubuntu 000000
2011-02-24 14:10 - guoguo guoguo

Status: Closed
Priority: High
Assignee:

Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2011-02-24

0%
0.00 hour

Description

ubuntu 000000

History

#1 - 2011-02-24 15:26 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.

#2 - 2011-10-25 12:47 - Dale Huffman

SPAM

2025-08-25

1/1
